/*
 Theme Name: Pukeko Child
 Theme URI:
 Description: Pukeko Child Theme
 Author: Your Name
 Author URI: http://www.yourdomain.com/
 Template: pukeko
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Pukeko Child Theme
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */

/* ----------------------------------------------------------------------------
 * Typography
 * ------------------------------------------------------------------------- */
/* Main Font Styles */

.textwidget p {
    color: #000000 !important;
}

.page .entry-content p.intro{
    font-size: 25px !important;
    line-height: 34px !important;	
}

.page .entry-content ol, .page .entry-content p, .page .entry-content ul, .single-post .entry-content ol, .single-post .entry-content p, .single-post .entry-content ul, p.-text-m, .blog-1-column .hentry .entry-summary, .blog .sticky .entry-summary, .page-header .page-title span, .entry-summary{
    font-size: 15px !important;
    line-height: 29px !important;
}

.h-alt h1, .h-alt .elementor-widget-wp-widget-pukeko-pagetitle-widget .section-title, .h-alt .pukeko_pagetitle .section-title, .page-header .page-title, .archive.author .author-name span {
    font-size: 46px !important;
    line-height: 57px !important;
}

h2.comments-title, .h-alt h2.comments-title, .related-wrap h2.section-title, .h-alt .related-wrap h2.section-title {
    font-size: 32px;
    line-height: 41px;
}

.h-alt h3, .h-alt .product-content .section-title {
    font-size: 29px !important;
    line-height: 38px !important;
}

.h-alt h4, .blog-archive.blog-1-column.h-alt h2.entry-title, .blog.blog-1-column.h-alt h2.entry-title, .single-post .entry-content p.has-extralarge-font-size {
    font-size: 25px !important;
    line-height: 33px !important;
}

.entry-content ul li, .entry-content ol li {
    padding-bottom: 3px;
}
